SFNCD(1)

NAME
sfncd - network connection over sf (server side)

SYNOPSIS
sfncd receive-device transmit-device [server-command]

DESCRIPTION
sfncd communicates with another program over two byte steams and receives a host and port which it connects to using nc(1) or server-command if specified (with the HOST and PORT environment variables set to the parameters).

It receives bytes from receive-device and sends them to the invoked program. It reads bytes from the invoked program and transmits them through transmit-device.

The protocol is as described in sfnc(1).

SEE ALSO
sf(1), sfnc(1), serial-transfer(7)